Subject: Requesting long leave
From: "Ebrahim Abduljalil. Qasem" <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Sun, 26 Dec 2021 03:53:18 -0700 (MST)

Sub: Requesting long leave 

Dear management, 
My visa is expired and I need to leave India and travel to my country in order to extend it. Currently I am on student visa and I want to re- enter the country on an X- Visa. The application process for the same would take around one month or more. 

I would like to know if the company can provide me long leave as I would love to keep my ties with the company. 

Looking forward for a favorable response. 

Thank you 
Ebrahim Hageb